<!DOCTYPE html>
<html>
<head>
    <meta charset="UTF-8">
    <title>{% block title %}Welcome!{% endblock %}</title>
    {% block stylesheets %}
        {# mon commentaire avec twig #}
        {# Lien de Bootstrap #}
        {#  <link href="{{ asset('dist/vendor/bootstrap/css/bootstrap.min.css') }}" rel="stylesheet">   #}
    {% endblock %}
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
</head>
<body>

    {% block header %}
    <header>
       
    </header>
    {% endblock %}
    {# {% for message in app.flashes('success') %}
    <div class="alert alert-success">
        {{ message }}
    </div>
    {% endfor  %} #}

<div>
        {% block body %}
        {% endblock %}
</div>
    {% block footer %}
    <footer>
       
    </footer>
    
    {% endblock %}
    



{% block javascripts %}
    <script src="https://code.jquery.com/jquery-3.5.1.min.js" integrity="sha256-9/aliU8dGd2tb6OSsuzixeV4y/faTqgFtohetphbbj0=" crossorigin="anonymous"></script> 
    <script src="https://unpkg.com/leaflet@1.3.1/dist/leaflet.js" integrity="sha512-/Nsx9X4HebavoBvEBuyp3I7od5tA0UzAxs+j83KgC8PU0kgB4XiK4Lfe4y4cgBtaRJQEIFCW+oC506aPT2L1zw==" crossorigin=""></script>
{% endblock %}
</body>
</html>

